Open Seed - Android - Task #2687

Project Handover and overview for Tablet app and study code.
12/12/2021 03:11 PM - Sudeep Shakya

Status: In Progress Start date: 12/12/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 9.00 hours
Description

History

#1 - 12/12/2021 03:11 PM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 12/14/2021 05:01 PM - Sudeep Shakya

- Subject changed from Project Handover and overview for Tablet app to Project Handover and overview for Tablet app and study code.
